name: simap_wali
description: SIMAP Wali — pantau kehadiran, nilai, dan aktivitas ananda di sekolah.
publish_to: 'none'
version: 1.0.0+1

environment:
  sdk: '>=3.3.0 <4.0.0'

dependencies:
  flutter:
    sdk: flutter
  http: ^1.2.2
  shared_preferences: ^2.3.2
  intl: ^0.19.0
  cached_network_image: ^3.4.1
  image_picker: ^1.1.2
  fl_chart: ^0.69.0
  url_launcher: ^6.3.1

dev_dependencies:
  flutter_lints: ^4.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/
  fonts:
    - family: Bricolage
      fonts:
        - asset: assets/fonts/BricolageGrotesque-Bold.ttf
          weight: 700
        - asset: assets/fonts/BricolageGrotesque-ExtraBold.ttf
          weight: 800
